WordPress 5.7.1 发布,修正两个安全问题

WordPress 5.7.1 发布

WordPress 发布了 5.7.1 安全更新,这个安全维护版本修复了 26 个 bug,但是最重要的是修正了两个安全问题:

  • PHP 8 版本的媒体库中 XXE 漏洞。
  • REST API 中数据暴露漏洞。

因为这是一个安全更新版本,所以建议大家尽快更新,并且这两个安全问题影响 WordPress 4.7 以来的所有版本,所以都要更新。这两个安全问题影响 4.7 和 5.7 之间的 WordPress 版本,如果还没有更新到 5.7,则自 4.7 以来的所有 WordPress 版本也已更新。

WordPress 5.8

WordPress 5.7.1 是一个短周期的安全和维护版本,下一个主要版本将是 5.8 版,预计在 5 月底发布。

  • 开始 PHP 8 支持的第一阶段,WordPress 5.9 将完成 PHP 8 的完全支持。
  • Gutenberg 实现 FSE(Full Site Editing),实现站点所有地方的自定义都是用块编辑器实现。
站长推荐:♥紫苏淘免费领取大额优惠券
© 版权声明
THE END
打赏一下吧:1分不嫌少9.9不嫌多,谢谢支持
点赞0赞赏
分享
评论 抢沙发